Search results

Jump to navigation Jump to search
  • However, you need to install and configure {{AUR|qtchooser}} so that netbeans find the qdbus command: $ ln -s /etc/xdg/qtchooser/4.conf ~/.config/qtchooser/default.conf
    8 KB (1,201 words) - 12:46, 9 September 2020
  • {{警告|现在 {{AUR|qtchooser}} 与 {{Pkg|qt5-base}} 相冲突,可以自行编译并安装到{{ic|/usr/
    17 KB (2,175 words) - 07:19, 27 September 2020
  • By installing {{AUR|qtchooser}} you can make the Qt binaries in {{ic|/usr/bin}} (e.g. ''qmake''), which p {{Warning|{{AUR|qtchooser}} is now in conflict with {{Pkg|qt5-base}}. You can install it in /usr/loca
    17 KB (2,602 words) - 08:22, 15 November 2020
  • Установив {{AUR|qtchooser}}, вы сможете выбрать, для какого набора Qt ...qtchooser}}. Например, чтобы выбрать Qt4, создайте ссылку на {{ic|/etc/xdg/qtchooser/4.conf}}:
    21 KB (1,082 words) - 07:19, 27 September 2020
  • Instalando {{AUR|qtchooser}} puede crear binarios Qt en {{ic|/usr/bin}} (p. ej. ''qmake''), esta apunt {{Advertencia|{{AUR|qtchooser}} ahora está en conflicto con {{Pkg|qt5-base}}. Puede instalarlo en /usr/l
    19 KB (3,013 words) - 07:19, 27 September 2020